This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 474082 - Traceback during sync, when errata has no description.
Traceback during sync, when errata has no description.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
502
All Linux
high Severity high
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On: 452476
Blocks: 459674
  Show dependency treegraph
 
Reported: 2008-12-01 21:15 EST by Xixi
Modified: 2012-05-04 16:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-04 16:10:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Miroslav Suchý 2008-12-02 06:06:16 EST
Committed revision 179311 in RELEASE-5.1 branch.
Comment 2 Miroslav Suchý 2008-12-02 06:15:05 EST
Built rhns*-5.1.1-17 packages.

Note You need to log in before you can comment on or make changes to this bug.